Endpoint Vulnerability

Security vulnerabilities fixed in Thunderbird 45.5

Description

Security vulnerabilities fixed in Thunderbird 45.5 vulnerabilities exist in Thunderbird

Affected Products

Thunderbird